const c = require('./constants')


const SocialRewrites = Object.keys(c.socials)
    .map(b => {
        return {
            source: `/${b}`,
            destination: `/socials/${b}`
        }
    })

module.exports = SocialRewrites